Kerbal Space Program - Bug #18307

Wrong autloc tag used in Laythe biomes

04/01/2018 03:25 PM - Olympict

Status: Closed Start date: 04/01/2018

Severity: Low % Done: 100%

Assignee:

Category: Spelling/Grammar/Localization

Target version: 1.4.3

Version: 1.4.2 Language: Deutsche (German), English (US),
Espafol (Spanish), Frangais (French),
Italiano (ltalian), Portugués-Brazil
(Portuguese-Brazil), pycckuin (Russian),
(000 (Japanese), 0000 (Chinese
Simplified)

Platform: Linux, OSX, Windows Mod Related: No

Expansion: Core Game

Description

One of Laythe's biomes uses the wrong localization tag. | noticed this while using my plugin that pulls the biome- and display names

from planets.

The biome Crater Bay should use #autoLOC_6002013 (Crater Bay) but uses #autoLOC_6002017 (Crescent Bay) instead.

Here is the log from my plugin. These are all the Laythe biomes.

Name: Poles DisplayName:
Name: Shores DisplayName:
Name: Dunes DisplayName:
Name: Crescent Bay DisplayName:
Name: Crater Bay DisplayName:
Name: The Sagen Sea DisplayName:
Name: Crater Island DisplayName:
Name: Shallows DisplayName:
Name: DeGrasse Sea DisplayName:
Name: Peaks DisplayName:

Poles

Shores

Dunes
Crescent Bay
Crescent Bay
The Sagen Sea
Crater Island
Shallows
Degrasse Sea
Peaks

Because it uses the wrong tag, it probably also shows the incorrect name for other languages.

History

#1 - 04/03/2018 07:38 PM - Squelch
- Status changed from New to Investigating

- % Done changed from 0 to 20

Thank you for this report. we are looking into it.

#3 - 04/26/2018 11:30 PM - Squelch
- Status changed from Investigating to Ready to Test
- Target version set to 1.4.3

- % Done changed from 20 to 80

The correct biomes are now allocated.

#4 - 06/26/2018 10:23 AM - TriggerAu
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100
#5 - 10/15/2018 06:25 PM - joshua.collins

- Status changed from Resolved to Closed
